.footer__wrapper__left {
    width: 100%;
    display: flex
;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer__wrapper__left__primary__ul__li__link {
    color: white;
    font-size: .875rem;
    line-height: 1.1875rem;
    position: relative;
}

.bloc2 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    background-color: #9cb3ac;
    color: white;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-right: solid 3px #cab083;
    border-bottom: solid 3px #cab083;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.bloc1 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #006d87;
    color: white;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top: solid 3px #cab083;
    border-left: solid 3px #cab083;
 box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.bloc3 .wizi-imgtxt.wizi-imgtxt--half {
    background-color: #006d87;
    color: white;
    border-radius: 20px;
    border: solid 3px #cab083;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.bloc3 img.wizi-img__item {
    border-radius: 20px;
}

.bloc4 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #9cb3ac;
    color: white;
    border-bottom: solid 3px #cab083;
    border-top: solid 3px #cab083;
}

.single-newsletter {
    border-top: solid 3px #cab083;
    border-bottom: solid 3px #cab083;
}

.wizi-txt__background {
    border: solid 3px #cab083;
    border-radius: 20px;
}

.footer {
    background: #006d87;
    color: white;
}

.bloc1 img.wizi-img__item {
  border-top-left-radius: 20px;border-top-right-radius: 20px;border-bottom-left-radius: 20px;
}

.bloc2 img.wizi-img__item {
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.menu picture:not(.with-loading) img.wizi-img__item {
  opacity: 0.8;
  transition: 0.8s ease-out;
}

.menu picture:not(.with-loading) img.wizi-img__item:hover {
  opacity: 1;
  transition: 0.8s ease-out;
}
button.popup-btn {
    margin-bottom: 1%;    max-width: 210px;    background: #A39A5D;
    background: linear-gradient(90deg, rgba(163, 154, 93, 1) 1%, rgba(231, 211, 181, 1) 50%, rgba(216, 176, 113, 1) 100%);
    font-family: 'Alata', sans-serif, "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial;
    text-transform: uppercase;    color: #000000 !important;    border: 0 !important;    margin-top: -1% !important;}

@media (min-width: 1024px) {
    .footer__wrapper__left__primary__ul__li__link:focus, .footer__wrapper__left__primary__ul__li__link:hover {
        color: #cab083;
    }
}

@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 .wizi-imgtxt__right {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

        .bloc2 .wizi-imgtxt__left {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

        .bloc3 .wizi-imgtxt__right {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

}

@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

/*AP*/
fieldset.search--fieldset label {
    /*background: url(https://media.cdnws.com/_i/416680/94/2598/94/cdsamex-rechercher.png) no-repeat;
    background-position: 12% center;    background-size: 160px;*/}
.header__cart.header__cart--top.cart {height: 70px;}
.prod-list__right__title {    color: #a39a5d;}
div#bloc-home-1 {    background: #006d87;    padding: 2%;    margin-bottom: 1%;    color: white;}
div#bloc-home-1 * {    color: white;}
#c1-body .bloc3 .wiziBtn {    background: #a5934c !important;}

@media (min-width: 1024px) {
.nav__wrapper, .nav__maxWidth {    max-width: 100% !important;    display: flex;    justify-content: center;}
nav.nav {    margin: 0;}
nav.nav * {    text-transform: none;}
.nav__wrapper {    padding: 0;}
    }

@media (min-width: 1024px) {
    .header__logo {/* padding: 0; */}
}
@media (max-width: 719px) {
.header__logo__a {    height: 50px;}
    header#header {height: auto;}
    .header__logo {    padding: 0;}
    }
@media (min-width: 720px) {
    .search--wrapper .search--input {
    /* padding: 0px !important; */
    height: 20px;
}}


.header__relative {/* height: 70px; */}


@media (min-width: 1024px) {
    .search--wrapper .search--fieldset label {height: 20px;content: "kjhstkhretkjh";color: black;font-size: 5em;min-height: 70px;}
.header__cart__a {    min-height: inherit;}
    .header__logo img {/* max-height: 65px; *//* margin-top: 2px; */min-height: auto;max-width: 100%;}
    .header__h1 {/* min-height:inherit; *//* max-height: 70px; */max-width: 100%;}
}

    
@media (min-width: 720px) and (max-width: 1023px) {
.header__nav {    height: 0;}
fieldset.search--fieldset label {    background-position: 80% center;}
    .search--wrapper .search--input {    height: 37px;}
    }


.nav__label.nav__item, a.nav__itemlvl1.nav__item.nav__itemlvl1--link {border-left: solid 1px;padding: 0px 15px;line-height: 2;}
.nav__maxWidth div.nav__label.nav__item.img--loaded:first-child {border: none;background: antiquewhite;}

@media (min-width: 1024px) {
.header__logo {    background: white;}
header#header {background: url(https://media.cdnws.com/_i/416680/814/3013/17/tendance-cloture-bg-bleu.png) right no-repeat, white;background-size: 50%;}
.header__logo {background: url(https://media.cdnws.com/_i/416680/815/2941/18/tendancecloture.png) no-repeat right, white;background-size: contain;padding-left: 0;max-width: 1080px;width: 100%;}
    .header__logo .picture--left {    max-height: inherit;    max-width: 100%;}
.header__logo__a {    max-width: 100%;}
    }

.header__logo {
    height: inherit;
}
/*@media (min-width: 1024px) {
    .nav-perso-on .nav__maxWidth {justify-content: center;max-width: 1102px !important;}
}*/


